@charset "utf-8";


/* 汎用 */
img { margin: auto; }
/** { letter-spacing: 0; }*/

.t_alignC { text-align: center; }
.t_alignR { text-align: right; }
.t_alignL { text-align: left; }

.mt0 { margin-top: 0; }
.mt8 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mb0 { margin-bottom: 0; }
.mb8 { margin-bottom: 8px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb32 { margin-bottom: 32px; }
.mr0 { margin-right: 0; }
.mr8 { margin-right: 8px; }
.mr16 { margin-right: 16px; }
.mr24 { margin-right: 24px; }
.mr32 { margin-right: 32px; }
.ml0 { margin-left: 0; }
.ml8 { margin-left: 8px; }
.ml16 { margin-left: 16px; }
.ml24 { margin-left: 24px; }
.ml32 { margin-left: 32px; }

.wb { word-break: keep-all; }

/* chat */
  #mainContainer #botBannerText img.pc { display: block; }
  #mainContainer #botBannerText img.sp { display: none; }


/* page用 */
.links {
  cursor: pointer;
}
.links:hover {
  opacity: 0.8;
}
.maxWidth_box {
  position: relative;
  max-width: 1920px;
  margin: auto;
}


/* top */
.topContents {
  margin-top: 45px;
}
.topContents .top_text {
  font-size: 20px;
  margin-bottom: 30px;
}
.topContents .top_smpName {
  margin-bottom: 30px;
}
.topContents .top_textNum {
  font-size: 30px;
  line-height: 1.1;
}

/* concept */
.conceptContents {
  background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_concept_pc.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  height: 2013px;
}
.conceptContents .txtArea {
  max-width: 610px;
  margin: 0 auto;
  padding-top: 900px;
  padding-bottom: 10%;
}
.conceptContents .txtArea h2,
.conceptContents .txtArea h3 {
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 40px;
}
.conceptContents .txtArea h2 img {
  margin: 0;
}
.conceptContents .txtArea p {
  color: #fff;
  font-size: 18px;
  line-height: 2em;
}

/* design */
.designContents {
  background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_dot_white.png);
  padding: 100px 20px;
}
.designContents h2 {
   margin-bottom: 80px;
}
.designContents .design_slider {
  margin: auto;
  text-align: center;
  max-width: 980px;
}
.designContents button {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

/* lineup */
.lineupContents {
  background-image:url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_lineup_pc.png);
  background-size: cover;
  padding: 0 0 80px;
}
.lineupContents p {
  color: #fff;
}
.lineupContents .spotlight {
  text-align: center;
  margin: 0 auto;
  width: 100%;
}
.lineupContents .maxWidth_box {
  max-width: 1080px;
}
.lineupContents .lineupInner {
  background-image:url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/lineup_bg_inner_pc.png);
  background-size: cover;
  border: 2px solid #fff;
  width: 96%;
  margin: 0 auto;
  padding: 54px 0 68px;
  box-sizing: border-box;
}
.lineupContents h2 {
  text-align: center;
  margin: 0 auto 30px;
  max-width: 562px;
}
.LimitedColorBox {
  width: auto;
  margin: 0 10%;
}
.lineup_listbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
}
.lineupContents .lineup_list01 {
  width: 25%;
  margin: 16px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.lineupContents .lineup_list02 {
  width: 75%;
  margin: 16px 0 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.lineupContents  li {
  text-align: center;
}
.lineupContents  .color_name {
  font-size: 14px;
  margin-top: 12px;
  min-height: 44px;
}
.lineupContents .limited_color {
  background-color: #c03;
  color: #fff;
  line-height: 1.2;
  margin: 0 0 20px;
  padding: 12px 10px;
  font-size: 14px;
}
.lineupContents .ReleaseDate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 18px;
  margin: 12px auto 37px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.lineupContents .ReleaseDate .red {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.lineupContents .ReleaseDate li {
  color: #fff;
}
.lineupContents .ReleaseDate li:first-child {
  width: 25%;
}
.lineupContents .ReleaseDate li:last-child {
  width: 75%;
  text-align: center;
}
.lineupContents .ReleaseDate li span {
  color: #cc0033;
  background-color: #fff;
  border: 1px solid #cc0033;
  padding: 5px 13px;
  margin-left: 6px;
  line-height: 1em!important;
}

.ReleaseDate3c {
  display: none;
}
.ReleaseDate4bc {
  display: none;
}

.lineupContents .lineup_btn {
  max-width: 350px;
  margin: 20px auto 0;
}
.lineupContents .lineup_btn a {
  display: block;
  background-color: #c03;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 40px;
  padding: 17px 0;
  border: 1px solid #c03;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-box-shadow: 2px 2px 3px #ccc;
  box-shadow: 2px 2px 3px #000;
}
.lineupContents .lineup_btn a:hover {
    opacity: 0.8;
}


/* slick */
/* slick common */
.slickDots {
  position: absolute;
  bottom: -35px !important;
  display: block;
  width: 100%;
  padding: 0;
  text-align: center;
  list-style: none;
}
.slickDots li {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  padding: 0;
}
.slickDots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.slickDots li button:before {
  content: "" !important;
}
.slickDots li button:after {
  display: inline-block;
  background: #fff;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  cursor: pointer;
  content: '';
  border: 1px solid #bcbcbc;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.slickDots li button:hover,
.slickDots li button:focus {
  outline: none;
}
.slickDots li button:hover:after {
  background: #c03;
}
.slickDots li.slickActive button:after {
  border: none;
}

/* slick unique */
.sl-arrow {
  position: absolute;
  top: -8px;
  bottom: 0;
  width: 56px;
  height: 56px;
  background-color: #bcbcbc;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  border: none;
  border-radius: 50%;
  margin: auto;
  cursor: pointer;
  z-index: 1;
  padding: 0;
}
.sl-arrow:hover {
  opacity: 0.8;
}
.sl-prev {
  left: 15px;
}
.sl-next {
  right: 15px;
}
.sl-arrow:focus,
.single-item .slick-slide:focus,
.slider-for .slick-slide:focus,
.slider-nav .slick-slide:focus {
  outline: none;
}
.slider-nav {
  margin-top: 63px;
}
.slider-nav .slick-slide {
  background-color: #fff;
  display: inline-block !important;
  float: none;
  width: 80px !important;
  border: 2px solid #dadada;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 13px 0;
  margin: 0 12px;
  cursor: pointer;
}
.slider-nav .slick-current {
  border: 2px solid #c03;
}

.slider-nav .slickTrack {
  width: 768px;
  margin: auto;
  text-align: center;
}

.slider-for p,
.slider-nav p {
  line-height: 1;
}
.slider-for p img,
.slider-nav p img,
.single-item p img {
  margin: auto;
}
.single-item p {
  font-size: 2rem;
  line-height: 1;
  text-align: center;
}

/* .store */
.store_contents {
  padding: 80px 32px 0;
}
.store_contents .store_ttl {
  width: 684px;
  font-size: 32px;
  padding: 35px 0;
  margin: 0 auto;
  text-align: center;
  color: #000;
  border-top: 2px solid #000;
  border-bottom: 2px solid #000;
}
.store_ttl_note {
  font-size: 14px;
  text-align: center;
  margin: 22px 0 56px;
}
.store_contents .store_flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  max-width: 940px;
  margin: auto;
}
.store_contents .store_list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.store_contents .store_list li {
  margin-bottom: 50px;
  width: 29.33%;
  width: calc(100% / 3 - 30px);
  margin-left: 30px;
}
.store_contents .store_prefecture {
  font-size: 20px;
}
.store_contents .store_name {
  margin-top: 16px;
  font-size: 14px;
}
.store_contents .store_name::after {
  margin-left: 8px;
}


/* コーズマーケ */
#causeMarketing .causeHead {
 padding: 0 52px;
}


@media screen and ( max-width: 1200px) {
  /* concept */
  .conceptContents {
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_concept_narrow_pc.jpg);
    background-size: cover;
    height: auto;
  }
  .conceptContents .txtArea {
    padding-top: 70vw;
    padding-bottom: 18%;
  }
  .conceptContents .txtArea p {
    font-size: 1.6vw;
  }
}

/*------- Tablet調整 -------*/
@media screen and ( max-width: 1024px) {
  #mainContainer .pc,
  #mainContainer .sp {
      display: none;
  }
  #mainContainer .tab {
    display: block;
  }
  /* concept */
  .conceptContents {
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_concept_tab.jpg);
    background-size: cover;
    height: auto;
   } 
  .conceptContents .txtArea {
    max-width: 760px;
    padding: 81vw 10vw 30%;
  }
  .conceptContents .txtArea h2,
  .conceptContents .txtArea h3 {
    font-size: 4.2vw;
  }
  .conceptContents .txtArea p {
    font-size: 3.2vw;
    line-height: 1.8em;
  }
  
  /* lineup */
  .lineupContents {
    background-image:
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_lineup_tab.png),
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_lineup_ptn_tab.png);
    background-repeat:
      no-repeat,
      repeat-y;
    background-size: 100%;
    background-position:
      center top,
      0, bottom;
  }
  .lineupContents .spotlight {
    padding-top: 120px;
  }
  .lineupContents .spotlight img {
    width: 100% !important;
  }
  .lineupContents .lineupInner {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.4)));
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4));
    background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4));
    width: 90%;
  }
  .LimitedColorBox {
      width: auto;
      margin: 0 5%;
  }
  .lineup_listbox {
    width: 100%;
  }
  .lineupContents li {
    min-width: auto;
  }
  .lineupContents .lineup_list02 {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .lineupContents .ReleaseDate li:last-child {
    width: 75%;
  }
  .lineupContents .btnArea {
    bottom: 15%;
  }
  
  /* .store */
  .store_contents .store_list {
    max-width: 684px;
  }
  .store_contents .store_list li {
    width: 44%;
    width: calc(100% /2 - 40px);
    margin-left: 40px;
  }
  
  /* コーズマーケ */
  #causeMarketing .causeHead {
   padding: 0;
  }
}

/* .960未満 */
@media screen and (max-width: 959px) {

  /* chat */
  #mainContainer #botBannerText img.pc { display: none; }
  #mainContainer #botBannerText img.sp { display: block; }
}

/*------- Tablet調整 end -------*/


/*------- SP調整 -------*/
@media screen and (max-width: 767px) {
  #mainContainer .pc,
  #mainContainer .tab {
    display: none;
  }
  #mainContainer .sp {
    display: block;
  }
  #mainContainer img.sp {
    display: block;
  }
  
  /* top */
  .topContents {
      margin-top: 15px;
  }
  .topContents .top_smpName {
    padding: 0 45px;
    margin-bottom: 10px;
  }
  .topContents .top_text {
      font-size: 12px;
      margin-bottom: 10px;
  }
  .topContents .top_textNum {
      font-size: 18px;
      line-height: 1;
  }

  /* page用 */
/*  .maxWidth_box {
    max-width: 640px;
  }*/
  sup {
    font-size: 30px;
  }

  /* concept */
  .conceptContents {
    background-image: url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_concept_sp.jpg);
  }
  .conceptContents .txtArea {
    margin: 0 auto;
    padding: 110vw 12vw 40%;
  }
  .conceptContents .txtArea h2, .conceptContents .txtArea h3 {
    font-size: 5.5vw;
    margin-bottom: 10vw;
  }
  .conceptContents .txtArea h2 img {
    width: 50% !important;
  }
  .conceptContents .txtArea p {
    font-size: 4vw;
    line-height: 1.8em;
  }

  /* design */
  .designContents {
    padding: 35px 10px 80px;
  }
  .designContents h2 {
    margin-bottom: 40px;
  }
  .designContents h2 img {
    max-width: 33%;
  }
  .designContents .design_ttl .text {
    font-size: 12px;
    margin-top: 6px;
  }
  .designContents .design_slider {
    margin: auto;
    text-align: center;
    max-width: 480px;
  }

  /* lineup */
  .lineupContents {
    background-image:
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_lineup_sp.png),
      url(https://d2tfhz5takygeh.cloudfront.net/contents/special/limitedcolor/sh54b/img/bg_lineup_ptn_sp.png);
    background-repeat:
      no-repeat,
      repeat-y;
    background-size: 100%;
    background-position:
      center top,
      0, bottom;
    padding: 0 0 40px;
  }
  .lineupContents .spotlight {
    padding-top: 10%;
  }
  .lineupContents .LimitedColorBox {
    width: auto;
  }
  .lineupContents .lineupInner {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2)), to(rgba(0, 0, 0, 0)));
    background-image: -o-linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    background-image: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0));
    width: 90%;
    padding: 20px 0 40px;
  }
  .lineupContents h2 {
    text-align: center;
    margin: 0 auto;
    padding: 0 30px;
  }
  .lineupContents h2 img {
    width: 100%!important ;
  }
  .lineup_listbox {
    width: 100%;
    display: block;
  }
  .lineupContents .lineup_list01 {
    width: 80%;
    margin: 10px auto 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .lineupContents .lineup_list01 li {
    width: 100%;
    text-align: center;
  }
  .lineupContents .lineup_list01 li img {
    width: 25% !important;
  }
  .lineupContents .lineup_list02 {
    width: 80%;
    margin: 0 auto 3%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
  .lineupContents .lineup_list02  li {
    width: 25%;
    text-align: center;
  }
  .lineupContents .lineup_list01 img {
    width: 100%!important;
  }
  .lineupContents .lineup_list02 img {
      width: 100%!important;
  }
  .lineupContents .lineup_list01 .color_name {
    font-size: 100%;
    width: 100%;
    line-height: 1.2em;
  }
  .lineupContents .lineup_list02 .color_name {
    font-size: 100%;
    width: 100%;
    margin-top: 15%;
    line-height: 1.2em;
  }
  .lineupContents .limited_color {
    width: 220px;
    background-color: #c03;
    color: #fff;
    font-size: 12px;
    line-height: 1.5em;
    padding: 1% 0;
    text-align: center;
    margin: 20px auto;
  }
  .limited_color br {
      display: block;
  }

  .ReleaseDate3c {
    display: block;
    width: 70%;
    color: #cc0033;
    font-size: 120%;
    margin:0 auto 10%;
  }
  .ReleaseDate3c p{
      width: 100%;
      text-align: center;
      color: #fff;
  }
  .ReleaseDate3c span {
    background-color: #fff;
    color: #cc0033;
    border: 1px solid #cc0033;
    padding: 2%;
    margin-left: 3%;
    line-height: 1em!important;
  }
  .ReleaseDate4bc {
      display: block;
      width: 100%;
      text-align: center;
      font-size: 120%;
      margin-bottom: 24px;
  }

  .lineupContents .color_name br {
      display: block!important;
  }
  .lineupContents .ReleaseDate {
      display: none;
  }
  .lineupContents .lineup_btn {
    text-align: center;
    margin: auto;
  }
  .lineupContents .lineup_btn a {
    display: block;
    font-size: 16px;
    padding: 19px;
    background-color: #c03;
    color: #fff;
    border-radius: 40px;
    border: 1px solid #c03;
    -webkit-box-sizing: content-box;
            box-sizing: content-box;
    -webkit-box-shadow: 2px 2px 3px #ccc;
    box-shadow: 2px 2px 3px #000;
  }
  
  /* .store */
  .store_contents {
    padding: 50px 40px;
  }
  .store_contents .store_ttl {
    width: 100%;
    max-width: 375px;
    font-size: 22px;
    padding: 16px 0;
    margin: 0 auto;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column;
    flex-direction: column;
    max-width: 767px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 100%;
    max-width: 375px;
    padding-right: 0;
    margin: auto;
  }
  .store_contents .store_list li {
    margin-left: 0;
    margin-bottom: 26px;
    width: 100%;
  }
  .store_contents .store_list li.preparation {
    margin-bottom: 42px;
  }
  .store_contents .store_prefecture {
    font-size: 18px;
  }
  .store_contents .store_name {
    margin-top: 16px;
  }
  .store_ttl_note {
    margin: 6px 0 15px;
  }
  
  /* svg */
  /*.lineupContents .svg_wh {
    width: 234px !important;
  }*/

  /* slick */
  .single-item p img {
    width: 257px !important;
  }
  .sl-arrow {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
  .sl-arrow img {
    width: 8px !important;
  }
  .sl-prev {
    left: -1px;
  }
  .sl-next {
    right: -1px;
  }
  /* コーズマーケ */
  .causemarket {
    margin-top: 40px;
    padding-top: 0;
  }
}

/*------- SP調整 end -------*/
